Subject: RE:Re: Tried four times to order product #Ref 20251103003432445
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 04 Nov 2025 07:40:01 -0800

No worries at all! I completely understand — we all have those moments. I’m glad to hear you’ve got it figured out. Please don’t worry about your earlier message.

===============================================================================

No need for you to do anything more on this. I think I have it figured out. I apologize for my first note. Please forgive my rudeness.

On Nov 3, 2025, at 12:27 PM, [email-masked] wrote:

Hello Barry,

Thank you for reaching out.

We’re sorry to hear that you were unable to complete your purchase on our website.

Please let us know the specific error you encountered while creating your account so that we can escalate the matter to our IT team for resolution.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

I tried four times to order $200+ of items from your website only to be forced to create an account that your system would not let me create. I could not check out as a guest and yet you wouldn’t allow me to create an account. So you and your site can go
piss off and I’ll spend my money elsewhere.
The information contained in this email and/or attachments is intended only for the personal and confidential use of the intended recipient. If the reader of this message is not the intended recipient(s) or any agent responsible for delivering it to the intended
recipient(s), you are hereby notified that you may have received this document in error. Any review, dissemination, distribution or copying of this message is strictly prohibited. If you have received this communication in error, please notify us immediately
by telephone or email and delete the original message. Thank you.